# Interface NoteAndBranch

interface NoteAndBranch {
branch : BBranch ;
note : BNote ;
}

- Defined in src/services/backend_script_api.ts:55

##### Index

### Properties

branch
note

## Properties

### branch

branch: BBranch

object having "note" and "branch" keys representing respective objects

- Defined in src/services/backend_script_api.ts:58

### note

note: BNote

- Defined in src/services/backend_script_api.ts:56